Информационная безопасность
[RU] switch to English


Межсайтовый скриптинг в Kodi / XBMC
Опубликовано:14 января 2015 г.
Источник:
SecurityVulns ID:14213
Тип:удаленная
Уровень опасности:
5/10
Описание:Межсайтовый скриптинг в веб-интерфейсе.
Затронутые продукты:KODI : Kodi 14.0
Оригинальный текстdocumentSEC Consult Vulnerability Lab, SEC Consult SA-20150113-2 :: Cross-Site Request Forgery in XBMC / Kodi (14.01.2015)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород